package de.uka.ipd.consensus.foundation.rating;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class RatingManagerException extends Exception {

	public RatingManagerException() {
		super();
	}

	public RatingManagerException(String message) {
		super(message);
	}

	public RatingManagerException(String message, Throwable cause) {
		super(message, cause);
	}

	public RatingManagerException(Throwable cause) {
		super(cause);
	}

}
